[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix3_extended): Tmatrix3_extended

Negate three-dimensional extended precision matrix.

## Declaration

Source position: matrix.pp line 556

`operator operator -(Tmatrix3_extended): Tmatrix3_extended(`
`const m1: Tmatrix3_extended`
`):Tmatrix3_extended;`

## Description

This operation returns a matrix with all elements negated.

Documentation generated on: Feb 26 2014